/* 검색 레이아웃 */
#searchWrapper {background:url("../imgs/search_bg.gif") repeat-x 0 0;}

/* 헤더 */
#searchWrapper #header {
position:relative;
margin:0 auto;
width:940px;
height:94px;
}

#header h1 {
position:absolute;
top:20px; 
left:0;
}

/* 상단검색 */
#searchWrapper #top_search {
position:absolute;
top:24px; 
left:345px;
}

#searchWrapper #top_search #kwdbox{
border:5px #008caf solid;
height:20px;
width:400px;
padding:5px;
}

#searchWrapper #top_search .search_btn { }

/* 검색 컨텐츠 wrap */
#searchWrapper #wrap {
position:relative;
margin:0 auto;
width:940px;
background: url("../imgs/leftMenu_bg.gif") no-repeat -1px -40px;
}

/* 왼쪽메뉴 */
#searchWrapper #leftMenu {
float:left;
width:215px;
min-height:970px;
}

.right_search_menu {
    margin: 0 1px 0 0;
    width: 215px;
}
.right_search_menu ul {
}
.right_search_menu ul li {
}
.right_search_menu ul li.on a {
    background: url("../imgs/right_search_menu_on.gif") no-repeat 0px 0;
    color: #228591;
    display: block;
    font-family: dotum;
    font-size: 1em;
    font-weight: bold;
    height: 27px;
    padding: 14px 15px 0 20px;
    text-align:left;
}
.right_search_menu ul li a {
    background: url("../imgs/right_search_menu_off.gif") no-repeat 0px 0;
    color: #FFFFFF;
    display: block;
	font-size: 1em;
    font-weight: bold;
    height: 18px;
    padding: 4px 15px 5px 20px;
    text-align:left;
}
.right_search_menu ul li a:link {
    color: #FFFFFF;
    text-decoration: none;
}
.right_search_menu ul li a:active {
    color: #FFFFFF;
    text-decoration: none;
}
.right_search_menu ul li a:hover {
    color: #FFFCA1;
    text-decoration: underline;
}
.right_search_menu ul li.on a {
    color: #228591;
    text-decoration: none;
}
.right_search_menu ul li.on a:hover {
    color: #09525B;
    text-decoration: underline;
}

/* 검색컨텐츠 */
#searchWrapper #search_con {float:left; width:700px; padding:20px 0 0 20px;}
.con_wrap {padding-left:10px; }

/* H2 */
h2.conH2{background: url("../imgs/h2_con.gif") no-repeat 0px 0; height:30px; font-size:1.2em; font-weight:bold; padding:8px 0 0 25px;}
h3.conH3{background: url("../imgs/h3_con.gif") no-repeat 10px 13px; height:26px; font-size:1.1em;  font-weight:bold; padding:8px 0 0 20px; border-bottom:1px #c5c5c5 dotted; letter-spacing:-1px; width:670px; margin-left:10px;}
h2.con_H2{background: url("../imgs/h2_con_.gif") no-repeat 10px 10px; height:26px; font-size:1em; font-weight:bold; padding:8px 0 0 20px; border-bottom:1px #c5c5c5 dashed}

.more_btn {text-align:right; padding:10px 0 20px 0;}
.tit_wrap {padding:5px 0 0 20px;}
.tit {margin-top:10px; font-size:12px; color:#1C7F8F;  text-decoration:none; font-weight:bold;}
.tit a{margin-top:10px; font-size:12px; color:#1C7F8F;  text-decoration:none; font-weight:bold;}
.tit_sub {font-weight:normal; color:#666;}
.tit_sub span {font-weight:normal; color:#ccc;}
.tit_sub span.r {font-weight:normal; color:#eb0c00;}
.tit_con a {font-weight:normal; color:#CF3327;}
.org {color:#dc1007; font-size:14px;}

.no_list ol{padding:10px;}
.no_list li{margin-bottom:3px;}
.no_list li img{vertical-align:middle; padding-right:5px; padding-bottom:2px;}

/* dot */
tbody td ul.dot01 {position:relative;}
tbody td ul.dot01 li {background:url("../imgs/dotLi.gif") no-repeat 3px 7px; padding:0 0 0 10px; line-height:20px; color:#4b4b4b; text-align:left;}

/* table 기본 : 왼쪽정렬 */
table.contTable1 {border-collapse:collapse; width:98%; border-top:2px solid #62aabf; border-bottom:1px solid #bfd0d3; font-family:gulim; color:#4b4b4b; margin:8px 0 0 8px;}
table.contTable1 thead th {background:#ecf5f8 url("/home/imgs/template/table_bg1.gif") repeat-x 0 0; color:#1a6271; padding:6px 8px 3px 8px; border:1px solid #b3ccd0; border-right:none;}
table.contTable1 tbody th {background:#f8f9f9; padding:6px 8px 3px 8px; border-top:1px solid #bfd0d3; font-weight:normal; text-align:center;}
table.contTable1 tbody td {padding:6px 7px 3px 7px; border:1px solid #bfd0d3; border-right:none; border-bottom:none; line-height:17px;}
table.contTable1 .brd_none {border-left:none !important;}

/* search_home */
.search_home {padding:8px 0 0 10px;}
.search_home li {padding:0 0 3px 0; float:left;}
.search_home li.one a {width:182px;}
.search_home li.two a {width:82px;}

/* 검색안될 경우 */
.noresult_type1 p {color:#000000; font-size:13px; font-weight:bold; line-height:18px; padding-right:20px;}
.noresult_type1 p em {color:#EB0C00; font-style:normal;}
.noresult_type1 ul {font-size:12px; line-height:18px; margin:14px 0 0 10px;}
.noresult_type1 ul li {background: url("../imgs/search_no_icon.gif") no-repeat scroll 0 5px; color:#000000; margin-bottom:2px; padding-left:7px;}

/* footer */
#footer_lay {position:relative; width:100%; background: url("../imgs/f_bg.gif") repeat-x 0px 0;}
#footer {position:relative; width:940px; height:154px; margin:0 auto;}
#footer .footer_info {position:absolute; left:250px; top:30px; font-size:0.95em; font-family:dotum; color:#707070; line-height:1.5em; width:680px;}
#footer .logo {position:absolute; left:3px; top:30px;}
#footer .link ul {padding-bottom:9px; border-bottom:1px solid #e8e8e8; height:12px;}
#footer .link li {float:left; padding:0 10px; background:url("../imgs/footer/link_bar.gif") no-repeat 0 3px;}
#footer .link li a:hover {text-decoration:underline;}
#footer .link li strong {color:#0a87a2;}
#footer .link .first {background:none; padding-left:4px;}

#footer .footer_info .comment {letter-spacing:-1px; color:#ef6907;}
#footer .footer_info address {font-style:normal; line-height:1.5em; padding:12px 0 0 0;}
#footer .footer_info address span.line {color:#c0c0c0; padding:0 3px;}
#footer .footer_info address span.black {color:#000; padding:0;}
#footer .footer_info .copy {font-family:tahoma; font-size:0.9em; padding:0 0 0 4px;}
#footer .footer_info .copy strong {color:#0a87a2; font-weight:normal;}

#footer .mark {float:right; width:130px; padding-top:32px;}
#footer .mark .wa {padding-left:7px;}